.body {
    padding: 5%;
    padding-left: 10%;
    padding-right: 10%;
}
.container-sub-2-1 {
    position: sticky;
    top: 0;
    padding-top: 1%;
    padding-bottom: 1%;

    border-bottom: rgb(0, 0, 0) solid 1px;
    text-align: left;
    z-index: 1;
    font-family: 'Roboto Mono', monospace;
    
  }

  span > a {
      text-decoration: none;
      color: black;
  }
  body {
      text-align: center;
      padding:0;
      margin: 0;
  }
.body> button {
      padding: 15px;
      border-radius: 20px;
      border: 2px black solid;
      background-color: brown;
      color: white;
  }

.body-sub {
    text-align: left;
}

.footer{
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    grid-template-columns: auto auto auto auto;
    background-color: teal;
    font-size: smaller;
    color: white;
    border-top: 0.001px solid white;
    display: grid;
    padding: 10px;
}

.footer-sub > a{
    text-align: left;
    font-size: larger;
}
li {
    text-align: left;
    list-style-type: none;
    margin-bottom: 2px;
}
